Subject: Holiday alignment.
From: "Josephine Veena Dorairaj (JVDO)" <[email-masked]>
To: "Sara Aknooni (SRAK)" <[email-masked]>, "Heta Nyrhinen (HNYR)" <[email-masked]>
Cc: Pritish Nandi <[email-masked]>
Date: Wed, 9 Dec 2020 14:05:18 +0000

Hi Sara and Hea,

I had an alignment meeting with Pritish and agreed on the below points:

  1.  Questions about website purchase- Pritish will check in Global-E portal. If any other information needed that is not available in the Global-E portal, he will assign the ticket to Webstore group.
  2.  Any issues regards to E-commerce or Global-E, Pritish will send an email to Heta. Heta to raise it to Christina Elmark
  3.  Questions about warranty, customer not accepting warranty period or policies- Escalate to Heta
  4.  Questions about Quality cases- Pritish will send an email to Matthew with Sara, Heta and I on CC.

Hope I covered everything. And my tickets are handled and I have put next action dates for 15th December.

Best regards,
Josephine Veena Dorairaj
Technical Support Specialist
+45 4470 0119
+45 2168 4511
Sennheiser Communications A/S* Industriparken 27 * DK-2750 Ballerup * Denmark

eposaudio.com<https://www.eposaudio.com/> * Follow us here
<https://www.facebook.com/sennheisergaming/>  <https://www.instagram.com/sennheisergaming/>   <https://www.youtube.com/user/sennheisergaming>   <https://twitter.com/SennheiserGamer?s=20>   <https://www.linkedin.com/company/eposaudio/>